<div class="form-group">
    <label for="title">Title</label>
    <input type="text" name="title" id="title" class="form-control" required >

</div>
<div class="form-group">
    <label for="description">Description</label>
    <textarea  name="description" id="description" class="form-control" required >
</textarea>
</div>
<div class="form-group">
    <label for="markdown">markdown</label>
    <textarea  name="markdown" id="markdown" class="form-control" required >
</textarea>
</div>
<a href="/" class="btn btn-secondary">Cancel</a>
<button type="submit" class="btn btn-primary">Save</button>